.news-content {
    margin: 32px 0 0;
    padding: 0 16px;
    list-style: none;
    white-space: nowrap;
    overflow-x: auto;
    width: 100vw;
    position: relative;
    left: -16px;
    display: flex;
    z-index: 1;
}

.news-content::after {
    content: '';
    width: 0;
    height: 1px;
    display: block;
    position: relative;
    border-left: 16px solid transparent;
}

.news-col {
    flex: 0 0 auto;
    max-width: 100%;
    width: 299px;
    margin: 0 20px 0 0;
    white-space: normal;
    position: relative;
}

.news-col:last-of-type {
    margin-right: 0;
}

.news-img {
    display: block;
    width: 100%;
    height: 170px;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}

.news-name {
    margin: 20px 0 0;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-desc {
    font-size: 16px;
    line-height: 22px;
    margin: 20px 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-meta {
    margin: 10px 0 0;
    font-size: 16px;
    line-height: 19px;
    color: #646464;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news-view {
    display: flex;
    align-items: center;
}

.news-view::before {
    content: '';
    width: 17px;
    height: 13px;
    background: transparent url('../images/ico/eye.svg') no-repeat center/17px 13px;
    position: relative;
    margin: 0 8px 0 0;
}